CVE-2019-6787 – An Incorrect Access Control issue was discovered in GitLab Community and Enterprise Editio …

Vuln ID: CVE-2019-6787

Published:  2019-05-17  16:29:05Z

Description: An Incorrect Access Control issue was discovered in GitLab Community and Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. The GitLab API allowed project Maintainers and Owners to view the trigger tokens of other project users.

Source: NVD.NIST.GOV

 

Tags